Subject: [Depfis] viernes: reunion de graduados

From: [email-masked]
Date: Tue, 17 Jul 2007 15:16:32 -0300 (ART)

El viernes 20 de Julio a las 10hs en el aula de seminarios invitamos a una
reunión para discutir el
asunto de los lugares de trabajo en el departamento. El objetivo de la
reunión sería que cada uno aporte datos para saber como está la
situación actualmente y para empezar a desarrollar entre todos nuestra
posición como claustro. Muy probablemente, venga Diego Wisniacki a contar
lo que se discutió en la comisión que trató el tema. Sería bueno que los
interesados consulten los documentos que hay en la página del
departamento. El link es:

http://director.df.uba.ar/ingresos_cic/

          Los esperamos, Laura Estrada, Federico Holik, Ivan Sidelnik y
Paula Villar.